[Security Announce] [ MDKSA-2006:077 ] - Updated ethereal packages fix numerous vulnerabilities
Posted on: 04/26/2006 12:12 AM

The Mandriva Security Team published a new security update for Mandriva Linux. Here the announcement:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDKSA-2006:077
http://www.mandriva.com/security/
_______________________________________________________________________

Package : ethereal
Date : April 25, 2006
Affected: 2006.0
_______________________________________________________________________

Problem Description:

A number of vulnerabilities have been discovered in the Ethereal network
analyzer. These issues have been corrected in Ethereal version 0.99.0
which is provided with this update.
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1932
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1933
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1934
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1935
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1936
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1937
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1938
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1939
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1940
http://www.ethereal.com/appnotes/enpa-sa-00023.html
_______________________________________________________________________

Updated Packages:

Mandriva Linux 2006.0:
3684b786f2d0b4e6b94835b349f9626c 2006.0/RPMS/ethereal-0.99.0-0.2.20060mdk.i586.rpm
60178af17bbcc68b2c09b4159f2ebf9b 2006.0/RPMS/ethereal-tools-0.99.0-0.2.20060mdk.i586.rpm
e4db63d295a3671d299c91d8d5afb246 2006.0/RPMS/libethereal0-0.99.0-0.2.20060mdk.i586.rpm
9c14e115bacb6312eb7211db438aa96c 2006.0/RPMS/tethereal-0.99.0-0.2.20060mdk.i586.rpm
4ba5d0e3317541d15e8accba0fba490f 2006.0/SRPMS/ethereal-0.99.0-0.2.20060mdk.src.rpm

Mandriva Linux 2006.0/X86_64:
63fd1fedff5a2b40b23e4c0274d9d9ed x86_64/2006.0/RPMS/ethereal-0.99.0-0.2.20060mdk.x86_64.rpm
4276650cc2a9e72d48e12e5677387d33 x86_64/2006.0/RPMS/ethereal-tools-0.99.0-0.2.20060mdk.x86_64.rpm
2f1177acc1cbcc32204269cc3e9ddbca x86_64/2006.0/RPMS/lib64ethereal0-0.99.0-0.2.20060mdk.x86_64.rpm
33231dedb621c15c1b00610db5464d13 x86_64/2006.0/RPMS/tethereal-0.99.0-0.2.20060mdk.x86_64.rpm
4ba5d0e3317541d15e8accba0fba490f x86_64/2006.0/SRPMS/ethereal-0.99.0-0.2.20060mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/security/advisories

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
lt;security*mandriva.comgt;
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFETn6ZmqjQ0CJFipgRAhM0AKCKBLJjLRQG0kFKl14rHaaTYRt/3gCfXbQP
ze3gwFYBsX1remwL+WpiF+g=
=3oF/
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_announce_mdksa_2006077__updated_ethereal_packages_fix_numerous_vulnerabilities.html)